Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 243617 - (CVE-2007-2022) CVE-2007-2022 kdebase3 flash-player interaction problem
CVE-2007-2022 kdebase3 flash-player interaction problem
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
reported=20070419,public=20070525,sou...
: Security
Depends On: 243618 243620 243622
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-10 16:37 EDT by Mark J. Cox
Modified: 2011-09-28 11:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-28 11:20:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (2.30 KB, patch)
2007-06-10 16:37 EDT, Mark J. Cox
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0494 normal SHIPPED_LIVE Important: kdebase security update 2008-01-09 12:50:01 EST

  None (edit)
Description Mark J. Cox 2007-06-10 16:37:38 EDT
According to
        http://www.novell.com/linux/security/advisories/2007_12_sr.html

A problem with the interaction between the Flash Player and the Konqueror web
browser was fixed. The problem could lead to key presses leaking to the applet
instead of the browser. (CVE-2007-2022)

Patch from Dirk Mueller.
Comment 1 Mark J. Cox 2007-06-10 16:37:38 EDT
Created attachment 156673 [details]
proposed patch
Comment 2 Mark J. Cox 2007-06-11 04:57:03 EDT
See also 
        http://www.adobe.com/support/security/advisories/apsa07-03.html

Setting impact=important
Comment 3 Ngo Than 2007-06-11 16:25:05 EDT
it's fixed in 
Comment 6 Kurt Seifried 2011-09-28 11:20:35 EDT
This issue has been addressed in following products:

  Red Hat Linux Enterprise 3
  Red Hat Linux Enterprise 4
  Red Hat Linux Enterprise 4.5.z
  Red Hat Linux Enterprise 5

Via RHSA-2007:0494, https://rhn.redhat.com/errata/RHSA-2007-0494.html

Note You need to log in before you can comment on or make changes to this bug.